/* Top bar */
html #top-bar-background {
	background-color: #0f0e35;
	background-image: none;
}

.top-bar-text-svg {
	display: inline-block;
	margin-right: 0.675rem;
	vertical-align: middle;
}

#top-bar .ui--widget > ul > li, #top-bar ul.ui--widget > li {
	border: none;
}

#top-bar .ss .ui-socialbar-item div.ui-socialbar-image {
	display: none;
}

#top-bar .ss .ui-socialbar-item a.ui-socialbar-image {
	background-position: center center;
	background-repeat: no-repeat;
}

.ss .ui-socialbar-item.facebook a.ui-socialbar-image {
	background-image: url('lib/images/svgs_facebook.svg');
	background-size: 48%;
}

.ss .ui-socialbar-item.twitter-alt a.ui-socialbar-image {
	background-image: url('lib/images/svgs_twitter.svg');
	background-size: 50%;
}

.ss .ui-socialbar-item.rss a.ui-socialbar-image {
	background-image: url('lib/images/svgs_rss.svg');
	background-size: 39%;
}

#top-bar .ss .ui-socialbar-item a.ui-socialbar-image:hover {
	opacity: 0.5;
}

/* Header */
#header-container {
	padding: 20px 0;
	box-shadow: none;
}

html #header-container-background {
	background-color: #7ecfe2;
}

/* Navigation */
#header-navigation > li {
	border: none;
}

html #header-navigation li.menu-item.level-0 > a {
	color: #FFF;
	position: relative;
	border: none;
	text-transform: uppercase;
	font-size: 14px;
	padding: 1rem 0.875rem;
	-webkit-transition: all .25s ease !important;
	transition: all .25s ease !important;
	text-shadow: none !important;
}

html #header-navigation > li > a:after {
	height: 3px;
	background-color: #0f0e35;
	content: '';
	position: absolute;
	left: 0.5rem;
	right: 0.5rem;
	bottom: 0.25rem;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all .25s ease;
	transition: all .25s ease;
}

html #header-navigation > li.has-child:not(.current-menu-item) > a:after {
	content: none;
}

html #header-navigation > li.current-menu-item > a:after, html #header-navigation.active > li.top-level-item.hover > a:after, html #header-navigation > li.top-level-item:hover > a:after, #header-navigation > .current-menu-item > a:after {
	visibility: visible;
	opacity: 1;
}

html #header-navigation > li.current-menu-item > a {
	color: #FFF !important;
}

/* Menu drop down */
html .ui--accent-background, html #header-navigation li > ul.sub-menu:after {
	background-color: #0f0e35;
	left: 0;
	right: 0;
}

html .ui--accent-gradient, html #header-navigation > li.top-level-item.has-child.hover > a, html .tp-caption.caption-primary > div, html #page-wrap .ui--accordion-state-opened > .ui--accordion-item-title, html #page-content .ui--toggle-state-closed > .ui--toggle-title .ui--toggle-icon, html #page-content .ui--toggle-state-opened > .ui--toggle-title {
	background-color: #0f0e35;
	background-image: none;
}

#header-navigation li > ul.sub-menu {
	border: none;
	border-top: 2px solid #0f0e35;
	box-shadow: 0 1px 10px rgba(0,0,0,0.5);
}

html #header-navigation li.fallout > ul.sub-menu li > a {
	background: #FFF !important;
	color: #4d4d4d;
}

html #header-navigation li.fallout > ul.sub-menu li:not(:last-child) > a {
	border-bottom: 2px solid #f2f2f2;
}

html #header-navigation li.fallout > ul.sub-menu li > a:hover {
	background: #f2f2f2 !important;
}

/* Menu mega menu */
#header-navigation > .megamenu > ul.sub-menu > li {
	background-color: #FFF;
}

#header-navigation > .megamenu .menu-item > a, #header-navigation > .megamenu .style--standard > a, #header-navigation > .megamenu .style--big-title > a, #header-navigation > .megamenu .style--strong-title > a {
	padding: 10px 20px;
}

html #header-navigation > .megamenu > ul.sub-menu > li > ul.sub-menu .menu-item > a:hover, .sub-menu .sub-menu .current-sub-item a {
	background: #f2f2f2 !important;
	color: #4d4d4d;
}

/* Menu mobile */
html #header-navigation-toggle a {
	color: #0f0e35;
}

/* Footer */
html footer, html #footer-bottom {
	background-color: #0f0e35;
}

#footer-navigation li.ui--separator {
	margin: 0 0.375rem;
}

/* Buttons */
html .btn-primary {
	background-color: #6acef5 !important;
	text-shadow: none !important;
	font-size: 14px;
	padding: 5px 16px;
}

html .btn-primary:hover {
	background-color: #0f0e35 !important;
}

/* Title bar */
#titlebar {
	background: #f2f2f2;
	border: none;
}

#titlebar-title {
	color: #0f0e35 !important;
	text-transform: uppercase;
	font-weight: 400;
}

/* Type */
html h1, html h2, html h3 {
	font-weight: 400;
}

html #page-content h1, html #page-content h2, html #page-content h3, html #page-content h4, html #page-content h5, html #page-content h6, html #page-wrap .ui--video-background-wrapper .ui--box h1, html #page-wrap .ui--video-background-wrapper .ui--box h2, html #page-wrap .ui--video-background-wrapper .ui--box h3, html #page-wrap .ui--video-background-wrapper .ui--box h4, html #page-wrap .ui--video-background-wrapper .ui--box h5, html #page-wrap .ui--video-background-wrapper .ui--box h6, html #page-wrap .ui--box h1, html #page-wrap .ui--box h2, html #page-wrap .ui--box h3, html #page-wrap .ui--box h4, html #page-wrap .ui--box h5, html #page-wrap .ui--box h6, html #page-wrap .ui--section .ui--box h1, html #page-wrap .ui--section .ui--box h2, html #page-wrap .ui--section .ui--box h3, html #page-wrap .ui--section .ui--box h4, html #page-wrap .ui--section .ui--box h5, html #page-wrap .ui--section .ui--box h6 {
	color: #0f0e35;
}

html #page-content, html #page-content p, html #page-content .ui--box, html #page-content .ui--box p, html #page-content .ui--section .ui--box, html #page-content .ui--section .ui--box p, html #footer-widgets .ui--box, html #footer-widgets .ui--box p {
	color: #0f0e35;
}

html a, html #page-content a, html .megamenu-html a, html #header-navigation > .megamenu > ul.sub-menu > li > ul.sub-menu .menu-item > a:hover, html #header-navigation > .megamenu > ul.sub-menu .style--standard > a:hover, html #header-navigation > .megamenu > ul.sub-menu .style--list > a:hover, html #header-navigation > .megamenu ul.sub-menu .style--big-title.link-enabled > a:hover {
	color: #6acef5;
}

html #page-content a:hover, html #page-content .ui--box a:hover, html #footer-widgets .ui--box a:hover, html #page-wrap .ui--content-box-link .ui--content-box-title:hover .ui--content-box-title-text, html #page-wrap .ui--content-box-link .ui--content-box-title:hover .ui--content-box-title-caption {
	color: #0f0e35;
}

/* Home */
.home #page-content{
	padding-top:0;
	background-color: #f2f2f2;
}

/* Forms */
.wpcf7 select, .wpcf7 textarea, .wpcf7 input[type="text"], .wpcf7 input[type="password"], .wpcf7 input[type="datetime"], .wpcf7 input[type="datetime-local"], .wpcf7 input[type="date"], .wpcf7 input[type="month"], .wpcf7 input[type="time"], .wpcf7 input[type="week"], .wpcf7 input[type="number"], .wpcf7 input[type="email"], .wpcf7 input[type="url"], .wpcf7 input[type="search"], .wpcf7 input[type="tel"], .wpcf7 input[type="color"] {
	background-color: #f2f2f2;
	border: none;
	padding: 0.375rem;
	height: auto;
	border: 2px solid #f2f2f2;
	border-radius: 2px;
}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	box-shadow: none !important;
	border-color: #CCC;
}

input[type="submit"], input[type="button"], button {
	background: #6acef5 !important;
	border: none;
	text-shadow: none !important;
	font-weight: 400;
	color: #FFF !important;
	font-size: 14px;
	-webkit-transition: all .25s ease !important;
	transition: all .25s ease !important;
	padding: 5px 16px;
}

input[type="submit"]:hover, input[type="button"]:hover, button:hover {
	background-color: #0f0e35 !important;
	color: #FFF !important;
}

/* Content */
html #page-content {
	min-height: calc(100vh - 236px - 83px);
}

@media handheld, only screen and (min-width: 980px) {
	
	html #page-content {
		min-height: calc(100vh - 180px - 85px);
	}
	
}

@media handheld, only screen and (min-width: 1200px) {
	
	html #page-content {
		min-height: calc(100vh - 139px - 51px);
	}
	
}

/* Blog */
html .more-link .btn {
	background: #6acef5 !important;
	border: none;
	text-shadow: none !important;
	font-weight: 400;
	color: #FFF !important;
	font-size: 14px;
	-webkit-transition: all .25s ease !important;
	transition: all .25s ease !important;
	padding: 5px 16px;
}

html .more-link .btn:hover {
	background-color: #0f0e35 !important;
	color: #FFF !important;
}